RubyGems Navigation menu

aws-sdk-paymentcryptographydata 1.8.0

Official AWS Ruby gem for Payment Cryptography Data Plane. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.12.0 - May 13, 2024 (45,5 KB)
  2. 1.11.0 - April 25, 2024 (45,5 KB)
  3. 1.10.0 - March 07, 2024 (45 KB)
  4. 1.9.0 - January 26, 2024 (45 KB)
  5. 1.8.0 - November 28, 2023 (39 KB)
Mostrar todas las versiones (13 total)

dependencias de Runtime (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Propietarios:

Subida por:

Autores:

  • Amazon Web Services

SHA 256 checksum:

7fb3b6760d95f3fc41b7f19629f8e12d6e2c1221927fba499c879608b82cf21a

Total de descargas 2.701.636

Para esta versión 340.360

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 2.5

Enlace: